@charset "UTF-8";
@font-face {
	font-family: "Roboto";
	src: url("https://cdn.inbenta.io/static/fonts/ps-fonts/Roboto/Roboto-Regular.woff") format("woff"), url("https://cdn.inbenta.io/static/fonts/ps-fonts/Roboto/Roboto-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Roboto";
	src: url("https://cdn.inbenta.io/static/fonts/ps-fonts/Roboto/Roboto-Medium.woff") format("woff"), url("https://cdn.inbenta.io/static/fonts/ps-fonts/Roboto/Roboto-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Roboto";
	src: url("https://cdn.inbenta.io/static/fonts/ps-fonts/Roboto/Roboto-Bold.woff") format("woff"), url("https://cdn.inbenta.io/static/fonts/ps-fonts/Roboto/Roboto-Bold.woff2") format("woff2");
	font-weight: 600;
	font-style: normal;
}

body .isLoading .Header__burger-line2,
body .isLoading .Header__burger-line3,
body .isLoading .Header__burger-line1,
body .isLoading .Header__burger-line4 {
	-webkit-animation: none;
	animation: none;
}

body .title__more-info-button {
    cursor: pointer !important;
}

body .inbenta-helpsite__body {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-align-items: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	padding-top: 80px;
}

body .inbenta-helpsite__body a {
	color: #e9ac00;
}

body .inbenta-helpsite__body a:hover {
	color: #e9ac00;
}

body .inbenta-helpsite__body img,
body .inbenta-helpsite__body iframe {
	max-width: 100%;
}

body .inbenta-helpsite__body .inbenta-km {
	background-color: white;
	color: #333;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 14px;
}

body .inbenta-helpsite__body .inbenta-km-input {
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 14px;
	color: #333;
	border-radius: 0;
	border-top-right-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #ccc;
}

body .inbenta-helpsite__body .inbenta-km-button {
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 14px;
	background-color: #e9ac00;
	color: #fff;
	border-radius: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #e9ac00;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
}

body .inbenta-helpsite__body .inbenta-km-button:hover:not([disabled]) {
	background-color: #e9ac00;
	color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	border-color: #e9ac00;
}

body .inbenta-helpsite__body .inbenta-km-button—-disabled {
	opacity: 0.3;
}

body .inbenta-helpsite__body .inbenta-km-button—-disabled:hover {
	background-color: #e9ac00;
	color: #fff;
	border: 1px solid #e9ac00;
}

body .inbenta-helpsite__body .inbenta-km-button—-disabled:hover:hover {
	background-color: #e9ac00;
	color: #fff;
	border: 1px solid #e9ac00;
}

/*TITLE & SUBTITLE*/

body .inbenta-helpsite__body .inbenta-km__push .inbenta-km-title{
	display: none;
}

body .inbenta-helpsite__body .inbenta-km-title,
body .inbenta-helpsite__body .inbenta-km__categories__container .container__category-name__title,
body .inbenta-helpsite__body .inbenta-km-subtitle{
	font-family: "Roboto", Helvetica, arial, sans-serif;
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #080602;
	text-transform: uppercase;
	line-height: 1.4;
}

body .inbenta-helpsite__body .inbenta-km-title:before,
body .inbenta-helpsite__body .inbenta-km__categories__container .container__category-name__title:before,
body .inbenta-helpsite__body .inbenta-km-subtitle:before{
	background-color: #E9AA00;
	width: 10px;
	height: 10px;
	content: "";
	display: inline-block;
	transform: rotate(30deg);
	margin-right: 6px;
	flex-shrink: 0;
}

body #inbenta-searchbox .inbenta-km-title {
	font-size: 22px;
	text-transform: none;
}

body #inbenta-searchbox .inbenta-km-title:before {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__search {
	position: relative;
	width: 97%;
	margin-bottom: 35px;
}

body .inbenta-helpsite__body .inbenta-km__search__form {
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	border: 12px solid #d8d8d8;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__input::-webkit-input-placeholder {
	color: #333;
	opacity: 0.3;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__input::-moz-placeholder {
	color: #333;
	opacity: 0.3;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__input:-ms-input-placeholder {
	color: #333;
	opacity: 0.3;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__input:-moz-placeholder {
	color: #333;
	opacity: 0.3;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__input.inbenta-km-input {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top-right-radius: 0;
	color: #333;
	border: none;
	padding-right: 65px;
	min-width: 1px;
	font-weight: 300;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__button .inbenta-km-button {
	background-color: #989898;
	border: none;
	padding: 0 22px;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__button .inbenta-km-button__icon {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__search__form .form__button .inbenta-km-button__text {
	white-space: nowrap;
	display: block;
	color: white;
	font-weight: 300;
}

body .inbenta-helpsite__body .inbenta-km__search__form:hover {
	border: 12px solid #989898;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body .inbenta-helpsite__body .inbenta-km__search__counter {
	position: absolute;
	right: 76px;
	top: 31px;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 16px;
}

body .inbenta-helpsite__body .inbenta-km__autocompleter {
	border-radius: 0;
	border: 1px solid #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 14px;
}

body .inbenta-helpsite__body .inbenta-km__autocompleter__link {
	padding: 14px;
	color: #333;
}

body .inbenta-helpsite__body .inbenta-km__autocompleter__link:first-of-type {
	border-radius: 0;
}

body .inbenta-helpsite__body .inbenta-km__autocompleter--selected {
	background: #f6f6f6;
}

body .inbenta-helpsite__body .inbenta-km__content {
	padding: 30px;
	min-width: 1px;
}

body .inbenta-helpsite__body .inbenta-km__faqs {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: stretch;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 6px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	background-color: white;
	padding: 0;
	height: 100%;
	width: 23.9%;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title{
	padding: 0;
	width: 100%;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__icon{
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text{
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 14px;
	color: #717171;
	line-height: 1.5;
	padding: 0;
	font-weight: normal;
	text-align: center;
	position: relative;
	width: 100%;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card {
	background-color: transparent;
	height: 220px;
	perspective: 1000px;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	border: 1px solid #EBEBEB;
	text-align: center;
	transition: transform .8s;
	-webkit-transition: -webkit-transform .8s;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card:hover .flip-card-inner {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	cursor: default !important;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flipBox:checked+a .flip-card .flip-card-inner {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg)
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .title__faq__main-grid.flip-card-front{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	padding: 40px;
	background-color: transparent;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	min-height: 220px;
	cursor: default !important;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .title__faq__secondary-grid{
	position: absolute;
	width: 100%;
	padding: 18px;
	background-color: white;
	color: #717171;
	font-size: 14px;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: default !important;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .title__faq__secondary-grid .title__more-info-button{
	background-color: #f5b027;
	display: block;
	padding: 8px 12px;
	width: 100%;
	color: white;
	font-size: 16px;
	margin-top: 16px;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq--active {
	width: 100%;
	height: auto;
	display: block;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq--active .inbenta-km__faq__title {
	height: auto;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq--active .inbenta-km__faq__title .title__faq__text {
	text-transform: uppercase;
	color: #333;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq--active:hover {
	background-color: white;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq--active:hover .title__faq__text {
	color: #333;
}
*/

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__body {
	color: #333;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__body .body__contents {
	padding: 10px;
	font-size: 13px;
	margin-bottom: 15px;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__body p {
	margin: 0;
}

body .inbenta-helpsite__body .inbenta-km__faqs--secondary .inbenta-km__rating{
        background-color: #f6f6f6;
}

body .inbenta-helpsite__body .inbenta-km__rating {
	font-size: 13px;
	margin: 24px 0 15px 0;
	min-height: auto;
}

body .inbenta-helpsite__body .inbenta-km__rating .inbenta-km-button {
	border-radius: 0;
}

body .inbenta-helpsite__body .inbenta-km__rating .inbenta-km-button__icon--no:before,
body .inbenta-helpsite__body .inbenta-km__rating .inbenta-km-button__icon--yes:before {
	font-size: #323232;
	color: #fff;
}


body .inbenta-helpsite__body .inbenta-km__rating__content,
body .inbenta-helpsite__body .inbenta-km__rating__comment,
body .inbenta-helpsite__body .inbenta-km__rating__thanks {
	padding: 10px;
	display: flex;
    justify-content: flex-start;
    align-items: center;
}

body .inbenta-helpsite__body .inbenta-km__rating__comment,
body .inbenta-helpsite__body .inbenta-km__rating__comment .comment__feedback{
    flex-direction: column;
    align-items: flex-start;
}

body .inbenta-helpsite__body .inbenta-km__rating__comment .comment__feedback{
	margin-top: 10px;
}

body .inbenta-helpsite__body .inbenta-km__rating__comment .comment__feedback .comment__feedback__radio-button{
    display: block;
    appearance: auto;
    margin: 0 8px 0 0;
}

body .inbenta-helpsite__body .inbenta-km__rating__comment .comment__feedback .inbenta-km-radio-button label{
	display: flex;
    align-items: center;
    margin: 0 0 10px 0;
}

body .inbenta-helpsite__body .inbenta-km__categories {
	font-family: "Roboto", Helvetica, arial, sans-serif;
}

body .inbenta-helpsite__body .inbenta-km__categories__container .container__category-name {
	padding: 0 0 16px 0;
}

body .inbenta-helpsite__body .inbenta-km__categories__container .container__category-name__button-wrapper {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__categories__container .container__category__group .inbenta-km__category {
	-ms-flex-grow: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-basis: 31%;
	-ms-flex-preferred-size: 31%;
	flex-basis: 31%;
	margin: 5px;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #ccc;
}

body .inbenta-helpsite__body .inbenta-km__categories__container .container__category__group .inbenta-km__category__content-category .content-category__icon {
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	min-height: auto;
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__categories__container .container__category__group .inbenta-km__category__content-category .content-category__icon:before {
	font-size: #414141;
	color: #e9ac00;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 60px;
}

body .inbenta-helpsite__body .inbenta-km__categories__container .container__category__group .inbenta-km__category__content-category .content-category__title {
	background-color: transparent;
	padding: 16px;
	color: #333;
	font-weight: normal;
	white-space: nowrap;
}

body .inbenta-helpsite__body .inbenta-km__categories__button-mobile {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar {
	-ms-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 250px;
	margin-right: 0;
	background-color: white;
	padding: 0;
	border: 1px solid #d8d8d8;
	border-left: none;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar .inbenta-km-title {
	border-bottom: 1px solid #d8d8d8;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 7px 11px;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	background-color: transparent;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title {
	padding: 17px 12px;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-justify-content: flex-start;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	text-transform: none;
	color: #333;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	font-weight: normal;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon {
	width: 23px;
	height: 23px;
	display: block;
	margin-right: 10px;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-1 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/compra.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-2 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/cuenta.svg");
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-3 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/pedidos.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-4 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/devoluciones.svg");
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-5 {
	/*background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/iconos/FNAC_Icono-categori%CC%81a-Socios-Faqs.png");*/
	background-image: url("https://static.fnac-static.com/multimedia/ES/ayuda/sidebar/iconos/ic-sidebar-card-socios.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-6 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/social.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-7 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/tiendas.svg");
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-8 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/promos.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-9 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/entradas.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-10 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/empresas.svg");
	background-size: 110%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__text__icon-11 {
	background-image: url("https://static-or00.inbenta.com/e5e0d9cc6b8b2eae12711c2d946cca1d37369b794202b75aa6508ccfd0e717fc/icons_categories_helpsite/entradas.svg");
	background-size: 110%;
	background-repeat: no-repeat;
	background-position: center;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title .title__icon:before {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title:hover {
	background-color: #ececec;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category>.container__category__title:hover .title__text {
	color: black;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category__children {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category--active .container__category__title {
	background-color: #e9ac00;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category--active .container__category__title .title__text {
	color: white;
}

body .inbenta-helpsite__body .inbenta-km__categories--sidebar__container .container__category+.container__category {
	border-top: 1px solid #d8d8d8;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb {
	width: 100%;
	font-size: 15px;
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-weight: normal;
	padding: 0;
	margin-bottom: 20px;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element {
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	color: #9B9B9B;
	font-weight: 300;
	font-style: italic;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element:first-child:before {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element:after {
	font-size: 16px;
	color: #9B9B9B;
	content: "/";
	font-family: "Roboto", Helvetica, arial, sans-serif !important;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element:last-child:after {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element.inbenta-km-active {
	color: #9B9B9B;
	text-decoration: none;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element:hover {
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	color: #080602;
}

body .inbenta-helpsite__body .inbenta-km__breadcrumb__element.inbenta-km-active:hover{
	color: #9B9B9B;
}

body .inbenta-helpsite__body .inbenta-km__related {
    background-color: #F6F6F6;
    padding: 16px;
    margin: 0;
    margin-top: 25px;
}

body .inbenta-helpsite__body .inbenta-km__related__title {
font-family: "Roboto", Helvetica, arial, sans-serif;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #080602;
    text-transform: uppercase;
    line-height: 1.4;
    font-weight: normal;
    margin-bottom: 12px;
}

body .inbenta-helpsite__body .inbenta-km__related .inbenta-km__faq {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	background-color: white;
	padding: 0;
	height: 100%;
    border: 1px solid #EBEBEB;
    border-radius: 2px; 
    width: auto !important;
}

body .inbenta-helpsite__body .inbenta-km__related .inbenta-km__related__faq + .inbenta-km__related__faq{
	margin-top: 8px;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__related .inbenta-km__faq__title {
	padding: 12px 16px;
	
}
body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__related .inbenta-km__faq__title .title__faq {
	flex-direction: row-reverse;
}
body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__related .inbenta-km__faq__title .title__faq__text {
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 14px;
	color: #717171;
	line-height: 1.5;
	padding: 0;
	font-weight: normal;
	text-align: center;
	position: relative;
	width: 100%;
	text-transform: none;
	text-align: left;
}

body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__related .inbenta-km__faq__title .title__faq__icon{
	display: block;
}

body .inbenta-helpsite__body .inbenta-km__related .inbenta-km__faq__title .title__faq__icon:before{
	color: #e9ac00;
}


body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__related__faq--active .inbenta-km__faq .title__faq__icon:before{
	content: "\67";
}

body .inbenta-helpsite__body .inbenta-km__decision-tree__back .inbenta-km-icon{
    padding: 0;
    height: auto;
    border-radius: 6px;
}

body .inbenta-helpsite__body .inbenta-km__decision-tree .inbenta-km__decision-tree__back .inbenta-km-icon:before{
	content: "\68";
    font-size: 22px;
    line-height: 1;
}

body .inbenta-helpsite__body .inbenta-km__results__button .inbenta-km-button {
	color: #e9ac00;
	font-size: 16px;
	font-weight: normal;
	background-color: transparent;
	border: none;
	margin-bottom: 6px;
}

body .inbenta-helpsite__body .inbenta-km__results__button .inbenta-km-button:hover:not([disabled]) {
	background-color: transparent;
	color: #e9ac00;
	text-decoration: underline;
}

body .inbenta-helpsite__body .inbenta-km__results__button .inbenta-km-button:before {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km-subtitle.contents__title {
	text-transform: uppercase;
	line-height: 1.5;
}


body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km-title{
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km-subtitle{
	display: inline-block;
}

body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km-subtitle:before{
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km-subtitle .contents__title__text{
	color: #080602;
    display: inline;
}

body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km-subtitle .contents__title__query{
	color: #e9ac00;
    display: inline;
}

body .inbenta-helpsite__body .inbenta-km__results__contents .inbenta-km__faqs {
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
}

body .inbenta-helpsite__body .inbenta-km__results__not-found .not-found__text {
	font-family: "Roboto", Helvetica, arial, sans-serif;
	font-size: 19px;
	line-height: 1.5;
	color: #333;
	font-weight: 300;
}

body .inbenta-helpsite__body .inbenta-km__results__not-found .not-found__text:last-child {
	display: none;
}

body .inbenta-helpsite__body .inbenta-km__results__extended {
	-webkit-box-shadow: none;
	box-shadow: none;
}

body .inbenta-helpsite__body .inbenta-km__powered {
	padding: 14px;
	-webkit-box-shadow: none;
	box-shadow: none;
}



/*Buttons view*/

body .inbenta-helpsite__body .inbenta-faqs-structure__buttons{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

body .inbenta-helpsite__body .inbenta-faqs-structure__button{
	padding: 0px 4px;
	cursor: pointer;
}

body .inbenta-helpsite__body .inbenta-faqs-structure__button:last-child{
	border-left: 1px solid #9B9B9B;
}

body .inbenta-helpsite__body .inbenta-faqs-structure__buttons img{
	width: 20px;
	height: 20px;
	opacity: 0.3;
}

body .inbenta-helpsite__body .inbenta-faqs-structure__button__selected img,
body .inbenta-helpsite__body .inbenta-faqs-structure__button:hover img{
	opacity: 1;
}


/*LIST VIEW*/

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq{
	width: 49%;
	height: auto;
	border: 1px solid #EBEBEB; 
	border-radius: 2px;
}

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq .inbenta-km__faq__title{
	padding: 16px;
}

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq .inbenta-km__faq__title .title__faq{
	flex-direction: row-reverse;
}

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq .inbenta-km__faq__title .title__faq__text{
	display: block;
	text-align: left;
	color: #717171;
}

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq__title .title__faq__icon{
	display: block;
}

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq__title .title__faq__icon:before{
	color: #e9ac00;
}

body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq:hover{
	background-color: white;
}

body .inbenta-helpsite__body .inbenta-km__content--list  .inbenta-km__faqs .inbenta-km__faq:hover .title__faq__text{
	color: #717171;
}



/* IE11 */

html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card {
	perspective: none;
}

html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card-inner {
	transition: none;
	-webkit-transition: none;
	transform-style: none;
	-webkit-transform-style: none;
}

html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card:hover .flip-card-inner {
	transform: none;
	-webkit-transform: none;
	cursor: default !important;
}

html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flipBox:checked+a .flip-card .flip-card-inner {
	transform: none;
	-webkit-transform: none;
}

html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .title__faq__secondary-grid{
	transform: none;
}


html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card .flip-card-back{
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
}

html.inbenta-km--ie11 body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card:hover .flip-card-back{
	opacity: 1;
	pointer-events: auto;
	-webkit-transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	transition: all 0.25s cubic-bezier(0.3, 0.01, 0.6, 0.99) 0s;
	cursor: default !important;
}


@media (max-width: 991px) {
	body .inbenta-helpsite__body .inbenta-km__search {
		width: 100%;
	}
	body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq {
		width: 100%;
		margin: 0 0 10px 0;
	}
	
}

@media (max-width: 1522px){
	body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq{
		width: 48%;
	}
	
}

@media (max-width: 1414px){
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card,
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .title__faq__main-grid.flip-card-front{
		height: 270px;
	}
	
}

@media (max-width: 1280px){
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq{
		width: 23%;
	}
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq.inbenta-km__faq--active{
		width: 100% !important;
	}
	
}

@media (max-width: 1200px){
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq{
		width: 31.5%;
	}
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .flip-card,
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq__title .title__faq .title__faq__text .title__faq__main-grid.flip-card-front{
		height: 230px;
	}
}

@media (max-width: 1025px){
	body .inbenta-helpsite__body .inbenta-km__content--list .inbenta-km__faqs .inbenta-km__faq{
		width: 100%;
		margin: 0 0 10px 0;
	}
}

@media (max-width: 1000px){
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq{
		width: 47.5%;
	}
}

@media (max-width: 805px){
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq{
		width: 100%;
	}
}


@media (max-width: 768px) {
	body .inbenta-helpsite__body {
		padding-top: 175px;
	}
	body .inbenta-helpsite__body .inbenta-km__faqs .inbenta-km__faq {
		height: auto;
	}
	body .inbenta-helpsite__body .inbenta-km__categories__button-mobile {
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-ms-justify-content: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		color: #fff;
		background-color: #a2a2a2;
		width: 100%;
		padding: 18px;
		-webkit-box-shadow: inset 0 6px 6px -3px #797979 !important;
		box-shadow: inset 0 6px 6px -3px #797979 !important;
		position: absolute;
		top: 124px;
		text-align: center;
		cursor: pointer;
		z-index: 999;
	}
	body .inbenta-helpsite__body .inbenta-km__categories__button-mobile:after {
		content: "";
		border-top: 4px solid white;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		margin-left: 10px;
		display: inline-block;
	}
	body .inbenta-helpsite__body .inbenta-km__categories--sidebar {
		display: none;
		cursor: pointer;
		width: 100%;
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		z-index: 99;
		position: absolute;
		top: 175px;
	}
	body .inbenta-helpsite__body .inbenta-km__categories--sidebar .inbenta-km-title {
		display: none;
	}
	body .inbenta-helpsite__body .inbenta-km__categories--sidebar--active {
		display: block;
	}
	body .inbenta-helpsite__body .inbenta-km__related .inbenta-km__faq__title {
		padding: 8px;
	}
}

@media (max-width: 480px) {
	body .inbenta-helpsite__body {
		padding-top: 175px;
	}
	body .inbenta-helpsite__body .inbenta-km__content {
		padding: 20px;
	}
	body .inbenta-helpsite__body .inbenta-km__categories__container .container__category__group .inbenta-km__category {
		-ms-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	body .inbenta-helpsite__body .inbenta-faqs-structure__buttons{
		margin-bottom: 16px;
	}
	
	body .inbenta-km__faq__title {padding: 0;}
}

/*begin:estilos recuerda que */

.body__contents:nth-child(2) {
	/*border: 1px solid #f5b027;*/
	background-color: #fdf9f1;
	padding: 20px 10px;
	
}

.body__contents:nth-child(2) h2 {
	padding-left: 75px;
	height: 55px;
	line-height: 55px;
	background-image: url(https://static.fnac-static.com/multimedia/ES/ayuda/icono-RECUERDA_balloon.png);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 0!important;
	
}

.body__contents:nth-child(2) h2 span {
	margin-left: 30px;
}
/*end:estilos recuerda que */


/*begin:estilos tarjeta back*/

.flip-card-back {font-size:13px!important; text-align: justify!important;}
.title__more-info-button {text-align: center!important;}

/*end:estilos tarjeta back*/

/*begin: icono contenido texto*/

.item_content--icono {}
.clearer {clear: both;}
.item__content {margin:10px 0;}

/*end: icono contenido texto*/

/*begin: espacio inferior en título*/

body .inbenta-km__faq__title .title__faq__text .item__content_title {padding: 0 0 8px 0!important;}

/*end: espacio inferior en título*/


/* footer mobile*/

@media (min-width: 481px) {
	div .footerMobileAyuda {display: none;}
}

@media (max-width: 480px) {
	div .footerDesktopAyuda {display: none;}
	
	
	div .footerMobileAyuda .f-footer {color: #fff;}

	div .footerMobileAyuda .f-footer__links { background-color: #232323}
	div .footerMobileAyuda .f-footer__links__list { border-bottom: 1px solid #595959; padding: 3% 0 3% 4%; font-size: 0; margin:0!important;}
	div .footerMobileAyuda .f-footer__links__title {font-size: 12px; text-transform: uppercase}
	div .footerMobileAyuda .f-footer__links__item { width: 50%; display: inline-block; font-size: 12px; padding: 3px 0}
	div .footerMobileAyuda .f-footer__social { display: flex; width: 100%; background-color: #232323; border-bottom: 1px solid #595959}

	html[lang*=-ES] div .footerMobileAyuda .f-footer__social { background-color: #2793ad; border-bottom: 1px solid #595959}

	div .footerMobileAyuda .f-footer__social__item { align-items: center; display: flex; justify-content: center; flex: 1 0 auto; min-width: 55px; height: 60px; border-right: 1px solid #595959; color: #fff; padding: 0 12px}

	html[lang*=-ES] div .footerMobileAyuda .f-footer__social__item { border-color: #fff}

	div .footerMobileAyuda .f-footer__social__item:last-of-type { border-right-style: none}
	div .footerMobileAyuda .f-footer__social__item-icon { font-size: 26px}
	div .footerMobileAyuda .f-footer__xlinks { background-color: #000; font-size: 12px; padding: 25px 4%}
	div .footerMobileAyuda .FA .f-footer__xlinks { padding-bottom: 75px}
	div .footerMobileAyuda .f-footer__xlinks1 { display: flex; justify-content: space-between}
	div .footerMobileAyuda .f-footer__xlinks2 { margin: 15px 0 0}
	div .footerMobileAyuda .f-footer__xlinks2__list { display: inline}
	div .footerMobileAyuda .f-footer__xlinks2__li { display: inline; list-style: none}
	div .footerMobileAyuda .f-footer__xlinks2__li:nth-child(n+2):before { content: " - "; margin: 0 2px}
	div .footerMobileAyuda .f-footer__legal { font-size: 10px}
	div .footerMobileAyuda .f-footer a { color: inherit; font-weight: lighter}
}